# PUBLISH Status

**REQUEST**

```
<tr>
  <td>
    * \*op\*\* <span className="ws-data-type ws-small-font">string</span>  <span className="ws-required-tag ws-small-font">required</span>
      Operation code: `status`
  </td>
</tr>
```

<table data-header-hidden><thead><tr><th></th></tr></thead><tbody><tr><td><pre><code>  &#x3C;/th>
&#x3C;/tr>
</code></pre></td></tr><tr><td>* \*id\*\* integer Request ID, an arbitrary integer to link requests with responses. Eg. `1`</td></tr></tbody></table>

<details>

<summary>Example</summary>

```json
{
	"id": 1,
	"op": "status"
}
```

</details>

<br>

**RESPONSE**

```
<tr>
  <td>
    <span className="ws-small-font">data.</span>**account** <span className="ws-data-type ws-small-font">string</span> <span className="ws-required-tag ws-small-font">required</span>
    Account's Ethereum address.. Eg. `0xE9b3a48d15BE316A8e34FAd53fFDFDddf0C3D24b`
  </td>
</tr>

<tr>
  <td>
    <span className="ws-small-font">data.</span>**subscriptions** <span className="ws-data-type ws-small-font">array of strings</span>  <span className="ws-required-tag ws-small-font">required</span>
    Array of available channels to subscribe to. Eg. `orderbook:ETH-27JAN23-1050-P`
  </td>
</tr>
```

<table data-header-hidden><thead><tr><th></th></tr></thead><tbody><tr><td><pre><code>  &#x3C;/th>
&#x3C;/tr>
</code></pre></td></tr><tr><td>* \*id\*\* integer Response ID, an arbitrary integer to link requests with responses. Eg. `1`</td></tr></tbody></table>

<details>

<summary>Example</summary>

```json
{
    "id": 1,
    "data": {
        "account": "0xE9b3a48d15BE316A8e34FAd53fFDFDddf0C3D24b",
        "subscriptions": ["orderbook:ETH-27JAN23-1050-P"]
    }
}
```

</details>

<br>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.aevo.xyz/api-reference/websocket-api/private-operations/get-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
